<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>s18 a1</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<h1>s18 a1</h1>
	<script src="js/script.js"></script>
</body>
</html>